Subject: Ticket re-opened - [#3622] required start equipment
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 19 Jun 2020 07:47:58 +0000

Hi Pritish Nandi,  Ticket “#3622 – required start equipment” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3622 to view the ticket.  Ticket comment    
 Hi Pritish, 

  

 Thanks for your help, the club ordered this EDID last Wednesday. 

 Have a nice day, 

  

 
 Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

 

 

   
 Van: Les Mills International <[email-masked]> 
 
Verzonden: vrijdag 19 juni 2020 9:29 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: Re: required start equipment 

 

 

 Hi Pierre, 

 
 
 ​ 

 
 
 ​I hope you are doing well. 

 
 
 ​ 

 
 
 Could you please confirm if the previous information on EDID helped? 

 

   

 
 We will leave this ticket open for another 48 hours if you need assistance with anything else.  

 

   

 
 Have a great day ahead! 

 

   

 
 Best Regards, 

 
 
 Pritish 

 
 
 Customer Services 

 
 
 Les Mills Virtual App 

 
 
 ​ 

 
 
 ​ 

 
 
 Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3622 

 

  

 

 
 
 On Wed, 17 Jun at 2:13 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Pierre, 

 
 
 ​ 

 
 
 You are most welcome. 

 
 
 ​ 

 
 
 Do let us know if you need any other information related to the setup.  

 
 
 ​ 

 
 
 ​Warm Regards, 

 
 
 Pritish 

 
 
 Customer Services 

 
 
 Les Mills Virtual App 

 

 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3622  

 

  

 

 
 
 On Wed, 17 Jun at 2:12 AM 
, Pierre Tromp <[email-masked]> wrote: 

 

 
 Hi Pritish, 

 

 

 
 
 Thanks for your quick reply and helpful information. 

 

 
 I will inform this club about your suggestions. 

 

   

 

 Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

   

 

 

 

 
 Van: Les Mills International <[email-masked]> 
 
Verzonden: dinsdag 16 juni 2020 15:01 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: Re: required start equipment 

 

 

 

 
 Hi Pierre, 

 

 
 ​ 

 

 
 Thank you for reaching out to us.  

 

 
 ​ 

 

 
 The tried and tested model we recommend for EDID is – Blustream SM 11 which is with audio extraction. I am not entirely sure about the availability as you may check with 
 an AV provider however, the good news is that I just happen to see that they do have a distributor in The Netherlands. 

 

 
 ​ 

 

 
 https://www.blustream.co.uk/find-a-distributor#netherlands  

 

 
  
Spark Custom Electronics 
Anjelierstraat 39, 
4261 CJ Wijk en Aalburg, 
The Netherlands 

 

 
 ​ 

 

 
 Alternatively, the club can go for  Kramer FC 69 which requires additional programming. Here is the link with more information.  

 

 

 

 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084205-what-is-an-edid-and-why-would-i-need-one- 

 

 

 

 
 
 Also, you can share the must-have equipment list with the club: 

 

 

 

 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084204-what-are-my-must-have-devices-and-equipment- 

 

 
 ​ 

 

 
 I hope this information is helpful. 

 

 

 

 
 
 We will leave this ticket open for couple of more days if you need assistance with anything else. 

 

 
 ​ 

 

 
 ​Warm Regards, 

 

 
 Pritish 

 

 
 Customer Services 

 

 
 Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3622 

 

 

 

 

 
 
 On Wed, 17 Jun at 1:45 AM 
, Pierre Tromp <[email-masked]> wrote: 

 

 

 Hi supportteam, 

 

 

 

 

 
 From a new club who starts with LM Virtual we got a question about buying the EDID emulator with audio extraction. 

 

 

 
 Is this still offered (in NL) by Apple or are there other options for this? 

 

 

   

 

 
 
 Thanks in advance, 

 

 

   

 

 
 
 Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

 

 

 

 

 
 3622:859387 

 

 

 

 

 
 3622:859387